BODY {background-color: #fdce59;background: linear-gradient(to bottom, #fdce59 9%, #FFFFFF 50%, #fdce59)}

.overlay {background-color: #FDC946;opacity:0.95}
.a {border:1px solid #FDC946}
div.linebottom {background-color:#FDC946}
/* light */
.a,.awide,.amain,.homeleft,.homeright,.a td,.aa,.aa td {background-color:#FFFFFF}

/* dark - summary */
.linetop, .linetopphoto, .summary,.summary td, .itsummary,.nearbys2, .dark td, .plant,.hotellogo, div.dmediuml, div.dmediumll, div.large, div.dmediump, div.dmediumpp, td.dark, div.dark, div.smalll1, div.smallp, div.line, div.wideline, div.hotelline, .trail,.trail td,td.new,div.homeline,div.wideline {background-color: #FDEAB9}
.more,.related,.photobox,.itphotobox,.nearby {border: 2px solid #FDEAB9}

td.new {padding:2px}
td.next {padding:2px;background-color: #FDC946}

.index {padding:0px}
td.l {padding-top:4px;padding-left:4px;padding-bottom:4px;padding-right:0px}
td.r {padding-top:4px;padding-left:2px;padding-bottom:4px;padding-right:2px}

div.indexphoto  {padding:5px;margin-bottom:3px;max-width:520px;text-align:center;line-height:14px}

div.homeleft {padding-top:4px}
.az,table.az td, td.az {background-color:#FFF4D8;}
.ca,table.ca td, td.ca {background-color:#EDEAFF;}
.co,table.co td, td.co {background-color:#edffed;}
.id,table.id td, td.id {background-color:#f7efea;}
.nm,table.nm td, td.nm {background-color:#FFECF4;}
.nv,table.nv td, td.nv {background-color:#F3F3ED;}
.or,table.or td, td.or {background-color:#f7fce9;}
.slot,table.slot td, td.slot {background-color:#F5F5F5;}
.tl,table.tl td, td.tl {background-color:#D5FFFF;}
.tx,table.tx td, td.tx {background-color:#fff1de;}
.ut,table.ut td, td.ut {background-color:#DBEEE5;}
.wy,table.wy td, td.wy {background-color:#E9EEF1;}
.pl,table.pl td, td.pl {background-color:#FFFFFF;}

fb-like-box{width:100%}

div.homeline {width:100%;height:1px;margin:15px 0px;padding:0px;border:0px;overflow: hidden}
td.az,td.co,td.nm,td.nv,td.tx,td.ut,td.wy,td.slot {padding:5px}
ul.home {margin:0px;padding:0px;border:0px}
ul.home li {margin:0px;padding:0px;border:0px;margin-left:15px}

#pgnThumbs ul 

{padding:0px;margin:0px}
#pgnThumbs li

{display: inline;
list-style-type: none;
padding:0px;padding-right:4px;padding-left:5px; padding-top:2px;padding-bottom:2px;
background-color: #FDEAB9;
margin:0px;margin-right:1px;
border:0px;}

#pgnThumbs li.active {border-bottom: solid 2px #FDC946;}

.tt {}
td.top {border-top:3px solid #ffffff}
td.tta {padding: 5px 5px 5px 5px;width:348px}
td.ttb {padding: 5px 5px 5px 0px}
td.ttc,td.tte {padding: 11px 5px 7px 5px;width:80px}
td.ttd, td.ttg {padding: 12px 5px 9px 0px}
td.tth {padding: 11px 5px 10px 5px;width:80px}
td.ttf {padding: 8px 5px 7px 0px;width:80px}

div.photoboxb {margin-top:7px}

div.linetwo {margin-top:3px}
div.topten {padding:5px 20px 10px;max-width:317px;height:370px;text-align:center;float:left}
div.topten img {padding-bottom:10px}

/* top right bottom left */

